rte_port_fd_reader_params(3)

NAME
rte_port_fd_reader_params

SYNOPSIS

#include <rte_port_fd.h>

  Data Fields

int fd
uint32_t mtu
struct rte_mempool * mempool

Detailed Description

fd_reader port parameters

Definition at line 25 of file rte_port_fd.h.

Field Documentation

  int fd
File descriptor

Definition at line 27 of file rte_port_fd.h.

  uint32_t mtu
Maximum Transfer Unit (MTU)

Definition at line 30 of file rte_port_fd.h.

  struct rte_mempool* mempool
Pre-initialized buffer pool

Definition at line 33 of file rte_port_fd.h.

Author

Generated automatically by Doxygen for DPDK from the source code.